Subject: RE: Year End Reorgs and Mass Transfers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 09:01:20 -0800 (PST)

I agree.  If the names are closer to being verified I can help with getting reports on visas, etc.  Let me know.  Thanks.

 -----Original Message-----
From: 	Oxley, David  
Sent:	Wednesday, December 19, 2001 4:26 PM
To:	Cash, Michelle; Davies, Neil
Cc:	Fitzpatrick, Amy; Slone, Jeanie; Jones, Robert W.- HR Exec; Schultea, Kathryn
Subject:	RE: Year End Reorgs and Mass Transfers

I agree. Bobby/Kathy, any objections?

May be premature until Amy and Jeanie have verified that all names on list are in agreement to transfer.
 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, December 19, 2001 3:46 PM
To:	Davies, Neil; Oxley, David
Cc:	Fitzpatrick, Amy; Slone, Jeanie
Subject:	RE: Year End Reorgs and Mass Transfers

I do think transferring all Netco employees to ENA would be effective.  We easily could do a master assignment of all the employment agreements on a single document that does not have to be signed by the employees.  For those without assignment clause, we could do a document in which the employee agrees and consents to the assignment to ENA and to any other company that may buy the trading business of ENA.

On visa issues, I agree with your approach, although would suggest that no deal with T&F is possible given that we already owe them over $150K on pre-petition fees.

I don't think the deal team or counterparty would have any say in this.  We will let them know that all relevant employees are in ENA, and that should do it.

Michelle

 -----Original Message-----
From: 	Davies, Neil  
Sent:	Wednesday, December 19, 2001 3:33 PM
To:	Oxley, David; Cash, Michelle
Cc:	Fitzpatrick, Amy; Slone, Jeanie
Subject:	FW: Year End Reorgs and Mass Transfers
Importance:	High

David/Michelle

Based on your knowledge of the deal structure :

1 ) Do you think that we should transfer all Netco employees to ENA w.e.f 1/1/01. (from ENW/CORP etc) and at the same time do letters confirming assignment of EEA's for those on EEA's with Corp/ENW etc who have an assignment clause. Also suggest we ask those who do not have the assignment term in their agreement to sign an amendment to their agreement assigning the contract to ENA.

2) Also as we are likely to apply for new H1 visas for all L1 visas - I would think it makes sense for new visa's this to be with ENA - as I assume this is the most likely company to be part of the acquisition ? Therefore we will need to do transfer letters for those employees who are not ENA employees as part of this exercise. Tyndall and Forster will probably require an upfront payment to apply for these visa's - @ $3,500 + $1000 for the premium processing. Therefore we will need to cut a cheque to them for (18 L1 transfers) of circa $ 80,000 - we may be able to negotiate  this down some.
We can then if necessary transfer over the H1's at the appropriate time to the new entity.

We should try to get these exercises to coincide.

David/MIchelle - can you discuss this approach with the deal team/counterparty - especially 1 (as 2 seems a no brainer).

Neil

 -----Original Message-----
From: 	Figueroa, Regina  
Sent:	Wednesday, December 19, 2001 2:20 PM
To:	Becker, Melissa; Blaylock, John; Booth, Khymberly; Broussard, Tharsilla; Brown, Daniel; Buckley, Karen; Campos, Karen E.; Clyatt, Julie; Curless, Amanda; Davies, Neil; De Jesus, Frank; Fitzpatrick, Amy; Foster, David; Funkhouser, Shanna; Galloway, Sonja; Gray, Judy; Hankamer, Cecilia; Hickok, Kim; Huynh, Catherine; Jones, Robert W.- HR Exec; Kearney, Julie; Kinningham, Laura; Labbe, Anne; Lopez, Leasa; Mayes, Fran; McLoughlin, Hector; Migliore, Todd; Oquinn, Kari; O'rourke, Tim; Parra, Veronica; Petteway, Alisa; Pieper, Kalen; Pierce, Shelly; Roberts, Paulette; Rodriguez, Grace; Russi, Estalee; Ryan, Noel; Seleznov, Ryan; Slone, Jeanie; Tessandori, Bobbi; Walton, Sheila; Whitney, Jennifer; Yeverino, Norma; Zarkowsky, Sarah; Zermeno, Rosalinda; Barnard, Marla; Pena, Renee; Harkreader, Jerry ; Houston, Rita; Hutcherson, Leesa; Robles, Eduardo; Reese, Frances
Cc:	Wheeler, Terrie; Alvarez, Irma; O'dell, David
Subject:	Year End Reorgs and Mass Transfers

It's time for year-end reorganizations and mass transfers at Enron again.  

Attached are documents that explain the Mass Reorg and Transfer process for this year as well as templates to submit the data for processing.  Please make sure that the appropriate templates are submitted.  

 << File: Reorg_MassTransf_HR_121901.ppt >>  << File: Org_Structure_Approvals.doc >>  << File: InterComoveTemplateProgram.xls >>  << File: IntraComoveTemplateProgram.xls >> 

We will be discussing these items in tomorrow's HR Generalist meeting.  

Let me know if you have any questions, and please forward this e-mail to anyone I may have missed.

Regina Figueroa
Corp HR
713-345-9608